MetacatUI - Story #6017

Update and deploy EMLParser webapp using new KNB look and feel
07/02/2013 09:25 AM - ben leinfelder

Status: Closed Start date:

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Description

History

#1 - 07/02/2013 09:25 AM - ben leinfelder
- Tracker changed from Bug to Story

#2 - 07/31/2013 05:34 PM - ben leinfelder
- Status changed from New to Closed

- Assignee set to ben leinfelder

I've made this webapp more generic (no KNB branding) and added a war target to the EML build.

To build this war, use the "emlparser_war" target and simply deploy the webapp in Tomcat. MetacatUI then pulls in this "external" content and inherits
the style of the container.
